@charset "utf-8";
/* BarilocheWeb.com.ar  */

/* General Settings
================================= */
body{
	color:#555;
	}
a:link,a:visited, a:hover, a:active, button, select, input, option{
	outline:none !important;
	}	
.btn-lg{
	font-family: 'Open Sans', sans-serif;	
	font-weight:300;
	font-size:16px;
	}
.displaynone{
	display:none;
	}
.h1{
	display:block;
	margin:0px;
	padding:0px;
	color:#222;
	border-bottom:1px dotted #DBDBDB;
	font-size:24px;
	font-weight:400;
	line-height:38px;
	font-family: 'Noto Sans', sans-serif;
	/* font-family: 'Open Sans', sans-serif; */
	text-transform:uppercase;
	margin-bottom:20px;	
	}		
.h1 span{
	margin-bottom:-1px;
	display:inline-block;
	border-bottom:1px solid #37ABDA;
	}						
.h2{
	display:block;
	margin:0px;
	padding:0px;
	color:#222;
	border-bottom:1px dotted #DBDBDB;
	font-size:20px;
	font-weight:400;
	line-height:38px;
	font-family: 'Noto Sans', sans-serif;
	/* font-family: 'Open Sans', sans-serif; */
	text-transform:uppercase;
	margin-bottom:20px;	
	}		
.h2 span{
	margin-bottom:-1px;
	display:inline-block;
	border-bottom:1px solid #37ABDA;
	}



.estate-form{
	display:none;
	line-height:34px;
	}
.displaynone{
	display:none;
	}	
.reloadCaptcha{
	text-decoration:none;
	}	

	
/* Overlay Preloader
================================= */
#overlaypreloader {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 10000;
    background-color: #FFF;
    color: #9b9b9b;
	padding-top:100px;
	font-size:11px;
	text-transform:uppercase;
	}
#overlaypreloader .loading{
	margin-top:20px;
	}


/* First Menu
================================= */
#firstmenu{
	height:40px;
	border-bottom:1px solid #EDEDEE;
	background-color:#FFF;
	color:#999;
	font-family: 'Noto Sans', sans-serif;
	font-size:11px;
	overflow:hidden;	
	}
#firstmenu .topleft{
	text-transform:uppercase;
	line-height:40px;
	height:40px;
	float:left;
	}
#firstmenu .topleft i{
	color:#DDD;
	font-size:20px;
	line-height:40px;
	vertical-align:middle;
	margin-right:7px;
	}	
#firstmenu .topright{
	line-height:40px;
	height:40px;
	float:right;
	}

	
/* Second Menu
================================= */
.navbar-header{
	position:relative;
	}
.logo{
	position:absolute;
	left:0px;
	top:11px;
	}	
.navbar-brand{
	text-indent:-1000px;
	}
.affix {
	position:fixed !important;
    width: 100%;
    top: 0;
	}
.affix + #slider {
    margin-top: 65px;
	}
.affix + #toptitle {
    margin-top: 65px;
	}	
.navbar-toggle{
	padding:5px 5px;
	}		
#secondmenu{
	position:relative;
	border-bottom:5px solid #9ec6e7;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 3px 6px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 3px 6px 0px rgba(50, 50, 50, 0.1);
}
#secondmenu .navbar-nav li a{
	font-family: 'Noto Sans', sans-serif;
	font-size:15px;
	}
#secondmenu .navbar-nav li a .shadow{
	-webkit-transition:width .4s ease;
	-moz-transition:width .4s ease;
	-o-transition:width .4s ease;
	transition:width .4s ease;	
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
    margin-left:auto;
    margin-right:auto;	
	width:0%;
	background-color:#37ABDA;
	height:2px;
	}
#secondmenu .navbar-nav li a:hover .shadow{
	width:100%;
	}
#secondmenu .navbar-nav li.active a .shadow{
	width:100%;
}
	
/* Slider
================================= */
#slider .carousel-inner .item{
	min-height:480px;
    background-size:cover;
}
#slider .bgslider1{
	background: url('../images/slider/1.jpg') no-repeat center 0px #c3e6f4 !important;
	background-size:cover !important;
	}
#slider .bgslider2{
	background: url('../images/slider/2.jpg') no-repeat center 0px #c3e6f4 !important;
	background-size:cover !important;
	}	
#slider .bgslider3{
	background: url('../images/slider/3.jpg') no-repeat center 0px #c3e6f4 !important;
	background-size:cover !important;	
	}
#slider .bgslider4{
	background: url('../images/slider/4.jpg') no-repeat center 0px #c3e6f4 !important;
	background-size:cover !important;
	}
#slider .bgslider5{
	background: url('../images/slider/5.jpg') no-repeat center 0px #c3e6f4 !important;
	background-size:cover !important;
	}	
#slider .bgslider6{
	background: url('../images/slider/6.jpg') no-repeat center 0px #c3e6f4 !important;
	background-size:cover !important;	
	}	
	
#slider .carousel-control{
	display:inline-block;
	top:50%;
	margin-top:-29px;
	height:58px;
	width:43px;
	text-shadow:none;
	color:#FFF;
	background:url("../images/arrows.png") 0px 0px transparent !important;
	filter:none !important;
    -webkit-border-radius:none;
    -moz-border-radius:none;
    border-radius:none;
	opacity:.7;
	filter:alpha(opacity=70);
	}
#slider .carousel-control.left{
	left:30px;
	}	
#slider .carousel-control.right{
	right:30px;
	}
#slider .carousel-control:focus{
	opacity:.7;
	filter:alpha(opacity=70);	
	}
#slider .carousel-control:hover{
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	}
#slider .right.carousel-control{
	background-position:-43px 0px !important; 
	}
#slider .caption{
	padding-top:100px;
	}
#slider .caption .title{
	font-family: 'Open Sans', sans-serif;
	font-size:37px;
	line-height:40px;
	color:#FFF;
	font-weight:300;
	}
#slider .caption p{
	font-size:16px;
	color:#FFF;
	}		
	
/* Caracteristicas
================================= */	
.caracteristicas{
	background-color:#F4F3F3;
}
.caracteristica{
	position:relative;
	padding-left:79px;
	}
.caracteristica .title{	
	font-family: 'Noto Sans', sans-serif;
	font-size:18px;
	color:#222;
	margin-bottom:10px;
}
.caracteristica i{
	position:absolute;
	top:0px;
	left:0px;
	font-size:28px;
	line-height:64px;
	text-align:center;
	width:64px;
	height:64px;
	color:#FFF;
	background-color:#37ABDA;
	border-radius:50%;
	}
.caracteristica p{
	font-size:14px;
	color:#777;
	}	

	
/* Pages
================================= */
#toptitle{	
	display:block;
	margin:0px;
	padding:35px 0px;
	color:#FFF;
	font-size:24px;
	font-weight:400;
	line-height:38px;
	font-family: 'Noto Sans', sans-serif;
	text-transform:uppercase;
	background: url('../images/slider/1.jpg') no-repeat center 0px #c3e6f4 !important;	
	background-size:cover !important;
}

/* Staff
================================= */
.consultorio img{
	width:100%;
	margin-bottom:20px;
	}

/* Tratamientos
================================= */
.ulmenu{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:5px;
	}	
.ulmenu	li{
	margin:0px;
	padding:0px;
	}
.ulmenu	li a{
	display:block;
	font-size:12px;
	margin:0px;
	padding:0px 0px 0px 15px;
	background-color:#F5F5F5;
	line-height:34px;
	height:34px;
	overflow:hidden;
	margin-bottom:12px;
	text-decoration:none;
	color:#888;
	border:1px solid #CCC;
	text-transform:uppercase;
	/* font-family: 'Open Sans', sans-serif;*/
	}
.ulmenu	li a i{
	float:right;
	text-align:center;
	line-height:34px;
	height:34px;
	width:34px;
	background-color:#CCC;
	color:#FFF;
	/* border-left: 1px solid #FFF; */
	}
.ulmenu	li a:hover i{
	background-color:#37ABDA;
	}	
.ulmenu	li a.active i{
	background-color:#37ABDA;
	}
.ulmenudiv{
	display:none;
	}
.tratamientosfotos img{
	width:100%;
	margin-bottom:20px;
	}	

/* Contacto
================================= */
#map-canvas{
	min-height:350px;
	}
.form-control{
	background-color:#f5f5f5;
	}
.form-control:focus{
	box-shadow:none;
	}	
.mapul{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:25px;
	}
.mapul li{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	/*
	font-family: 'Open Sans', sans-serif;	
	color:#777;
	*/
	}		
.mapul li i {
	line-height:30px;
	width:32px;
	text-align:center;
	height:30px;
	margin-right:7px;
	background-color:#37ABDA;
	color:#FFF;
}
		
/* Footer
================================= */

.footer{
	padding-top:30px;
	padding-bottom:5px;
	background-color: #363636;
	color:#bcbcbc;
}
.footer .title{
	display:block;
	margin-bottom:12px;
	font-family: 'Noto Sans', sans-serif;
	color:#EEE;
	font-size:18px;
	}
.logofooter{
	width:100%;
	max-width:90px;
	}
.ulcontacto i{
	color:#888;
	}		
.subfooter{
	padding-top:8px;
	padding-bottom:8px;
	font-size:11px;
	background-color:#2f2f2f;
	color:#bcbcbc;
	}
/*
.footer{
	padding-top:30px;
	padding-bottom:5px;
	background-color: #A99FEA;
}
.footer .title{
	font-family: 'Droid Serif', serif;	
	font-size:19px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:5px;
	}
.footer .subtitle{
	font-style:italic;
	color:#FFD99C;
	margin-bottom:15px;
	}
.footer p{
	font-size:13px;
	color:#f0f0f0;
	}	

.subfooter a{
	color:#FFD99C; !important;
	}	
.logofooter{
	width:100%;
	max-width:190px;
	opacity:0.7;
	}	
.ulfooter{
	margin:0px;
	padding:0px;
	margin-top:15px;
	}
.ulfooter li{
	margin:0px;
	padding:0px;
	display:inline-block;
	}
.ulfooter li a{
	font-size:12px;
	display:block;
	width:24px;
	line-height:24px;
	text-align:center;
	height:24px;

	background-color:#8880BD;
	color:#FFD99C;
	}			
*/


	/* WhatsappButton
================================= */
.whatsappbutton{
	display:inline-block;
	position: fixed;
    bottom: 15px;
	right:15px;
	z-index:9999;
	}
.whatsappbutton{
	display: block;
    color: #FFF;
    background-color: #009039;
	width: 40px;
	height: 40px;
	line-height: 40px;	
	font-size:18px;
	text-align:center;
	border-radius: 3px;
	}	
.whatsappbutton:hover{    
    background-color:#37ABDA;
		color:#FFF;
}



	
/* Media Queries
================================= */
@media screen and (max-width: 992px) {
	.logo img{
		margin-top:6px;
		width:230px;
		}	
}

@media screen and (max-width: 767px) {
	.logo{
		left:15px;
	}
	.logo img{
		margin-top:7px;
		width:210px;
		}
	#secondmenu .navbar-nav li a .shadow{
		width:0px !important;
		}
	/*
	#secondmenu .navbar-nav{
		margin-bottom:12px;
	}
	.navbar-nav{
		margin:0px;
		padding:0px;
		}
	.navbar-nav > li {
	   display: block;
	}
	.logotransparente1, .logotransparente2{
		display:none;
		}
	#map-canvas{
		height:250px;
	}
	#testimonios p{
		min-height:150px;
		}
	*/	
}
@media screen and (max-width: 480px) {

}




/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Zoom carousel Fer*/
.carousel-fade .carousel-inner img.imgtopright{
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;	
	}
.carousel-fade .carousel-inner img.imgtopleft{
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform-origin: top left;	
	}
.carousel-fade .carousel-inner img.imgbottomleft{
	-moz-transform-origin: bottom left;
	-o-transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	transform-origin: bottom left;	
	}
.carousel-fade .carousel-inner img.imgbottomright{
	-moz-transform-origin: bottom right;
	-o-transform-origin: bottom right;
	-webkit-transform-origin: bottom right;
	transform-origin: bottom right;	
	}			
.carousel-fade .carousel-inner img{
  	-moz-transition: all 5s linear;
	-o-transition: all 5s linear;
	-webkit-transition: all 5s linear;
	transition: all 5s linear;	
	}
.carousel-fade .carousel-inner .active img{
	-moz-transform: scale(1.05) rotate(0.0deg);
	-ms-transform: scale(1.05) rotate(0.0deg);
	-o-transform: scale(1.05) rotate(0.0deg);
	-webkit-transform: scale(1.05) rotate(0.0deg);
	transform: scale(1.05) rotate(0.0deg);	
	}